@charset "utf-8";
/* Copyright VINCI www.seenk.com. PLEASE NOTE:VINCI fonts can not be disseminated or used without the permission of VINCI. Fonts subject to copyright. 2018.01.04 */  
@font-face {font-family:'VinciDingbats';src:url('https://www.vinci.com/publi/webfonts/vinci_dingbats.woff2') format('woff2'),url('https://www.vinci.com/publi/webfonts/vinci_dingbats.woff') format('woff'),url('https://www.vinci.com/publi/webfonts/vinci_dingbats.svg#vinci_dingbats') format('svg'),url('https://www.vinci.com/publi/webfonts/vinci_dingbats.ttf') format('truetype'),url('https://www.vinci.com/publi/webfonts/vinci_dingbats.eot');font-display:swap}   
@font-face {font-family:'VinciSansBold';src:url('https://www.vinci.com/publi/webfonts/vinci_sans_bold.woff2') format('woff2'),url('https://www.vinci.com/publi/webfonts/vinci_sans_bold.woff') format('woff'),url('https://www.vinci.com/publi/webfonts/vinci_sans_bold.svg#vinci_sans_bold') format('svg'),url('https://www.vinci.com/publi/webfonts/vinci_sans_bold.ttf') format('truetype'),url('https://www.vinci.com/publi/webfonts/vinci_sans_bold.eot');font-display:swap}
@font-face {font-family:'VinciSansRegular';src:url('https://www.vinci.com/publi/webfonts/vinci_sans_regular.woff2') format('woff2'),url('https://www.vinci.com/publi/webfonts/vinci_sans_regular.woff') format('woff'),url('https://www.vinci.com/publi/webfonts/vinci_sans_regular.svg#vinci_sans_regular') format('svg'),url('https://www.vinci.com/publi/webfonts/vinci_sans_regular.ttf') format('truetype'),url('https://www.vinci.com/publi/webfonts/vinci_sans_regular.eot');font-display:swap}

/* 2022.09.29 13:33 - Made with love by Frederic */

*{margin:0;padding:0;box-sizing:border-box}
html{scroll-behavior:smooth}
body{text-align:center;font-family:VinciSansRegular,Arial,Helvetica,sans-serif;color:#00161D;font-size:1rem;background:#F8FAFF}
a{color:#004489;text-decoration:none;transition:all 0.5s ease-in-out}
a:hover{text-decoration:underline}
a:focus{outline:none}
img{border:none 0}
caption{display:none}

h1,h2,h3,h4,h5,h6{font-weight:normal}
strong,b,table td strong,table th strong,.evidence{font-family:VinciSansBold,Arial,Helvetica,sans-serif;font-weight:normal}
label, select,option,button{font-family:VinciSansRegular,Arial,Helvetica,sans-serif !important;color:#00161D;font-size: 1.125rem}
button {padding:0 10px;border:solid 1px transparent} 
select.pressFilter{padding:0 4px;border:solid 1px #848C96;margin: 0 0 0 0.20rem;max-width:10rem;color:#5F646A} 
button,select.pressFilter{height:1.8rem !important;line-height:1;-webkit-appearance:none;font-size:1rem}

h1{font-size:3.5rem;line-height:1}
h2,.h2-like{font-size:2rem;line-height:1.2}
h3,.h3-like{font-size:1.5rem;line-height:1.2}
h4,.h4-like{font-size:1.250rem;line-height:1.2}
hr{border-top-color:#A5AFB4}

table{border-collapse:collapse;margin:0.5em 0}
th{text-align:center;font-weight:normal}
td,th{border:1px solid #A5AFB4;padding:0.1rem 0.4rem;font-size:1.125rem}
iframe{border:none 0}
hr{height:1px;border-right:0;border-bottom:0;border-left:0;border-top:1px solid #f9f9f9;margin-bottom:1em}
main{display:inline-block}
iframe{margin-bottom:1em}

/* SKIPLINKS + A11Y */
#skiplinks{background-color:#fff;padding:1rem} 
#skiplinks nav{display:flex;margin:0 auto;max-width:1400px} 
#skiplinks nav a{color:#004489;text-decoration:underline;padding:0.5rem 1rem;margin-right:1rem;font-size:1.15rem} 
.visually-hidden,.visually-hidden-label label,.sr-only{position:absolute;overflow:hidden;clip:rect(1px,1px,1px,1px);width:1px;height:1px;transition:top 0.5s ease-in} 
.visually-hidden:focus-within,.visually-hidden-label:focus-within label,.visually-hidden:focus{position:static;overflow:visible;clip:auto;width:auto;height:auto;transition:top 0.5s ease-in} 

/* "BOUTONS" RESEAUX SOCIAUX OU AVEC VinciDingbats */
a.btnSocial{font-family:VinciDingbats;font-size:2.5rem;font-weight:normal;font-style:normal;font-variant:normal;text-decoration:none;transition:all 0.5s ease-in-out} /* RGAA */
a.btnSocial:hover,a.icon-alone:hover{color:#00161D;text-decoration:none;transform: scale(1.25, 1.25)}
.actu_download a.icon-alone:hover{transform:none}

/* BUTTONS + BUTTONS-LIKE */
button,.form_disclaimer input[type="submit"] {width:auto;height:1.8rem;line-height:1.8rem;padding:0 10px;border:none}
.actu_download a{display:block;font-size:1.2rem;line-height:1.2rem;margin-bottom:25px;padding:1rem;text-align:center;width:100%}
a.buttonLike{text-align:center;padding:10px 25px;display:inline-block;margin-bottom:10px;width:auto;text-decoration:none !important;min-width:9em}
button,.actu_download a,a.buttonLike,.form_disclaimer input[type="submit"]{color:#fff;background:#004489;transition:all 0.5s ease-in-out}
.actu_download a:hover,button:hover,a.buttonLike:hover,.form_disclaimer input[type="submit"]:hover {background:#D9E3ED;color:#004489}
#tarteaucitronRoot button:hover {color:#fff}
#tarteaucitronRoot #tarteaucitronCloseAlert button:hover {color:#004489}

/* WIDTH */
main,.content{width:100%}
.box100{width:1200px;margin-right:0}
.box75{width:895px}
.box66{width:794px}
.box50{width:590px}
.box33{width:386px}
.box25{width:285px}
.diaporama iframe img{width:410px !important}
.video{width:410px}
.cases img{width:100px}

/* TEXT */
.text{font-size:1.125rem;text-align:left}
.text p{padding-bottom:1rem}
.text table{font-size:1.125rem}
.text li{list-style:none; line-height:1.25em}

/* ASIDE */
aside,.article_aside{display:inline-block;vertical-align:top;font-size:1.125rem}
aside li{list-style:none;border-left:solid 3px #fff}
aside li span.nolink{display:block;padding:6px !important}
aside li a{display:block;padding:6px;border-bottom:solid 1px #A5AFB4}
aside li li a{padding-left:15px}
aside  ul:first-child li:first-child a:first-child,aside ul ul li:first-child a{border-top:solid 1px #A5AFB4}
aside .current,aside .active,aside .sub-current span{font-weight:normal;font-family:VinciSansBold,Arial,Helvetica,sans-serif}
aside li.active,aside li.current span{border-left-color:#A5AFB4}

.col_850,.col_350{display:inline-block;vertical-align:top;font-size:1.125rem;padding-left:25px;margin-top:10px}
.col_100{display:inline-block;vertical-align:top;width:100%}
.col_850{width:850px}
.col_350{width:350px;padding-right:25px}
.col_850_actu h2{line-height:1.15em;padding:0}
.col_850_actu h3{margin-bottom:1rem}
.col_850_actu h4,.actu_sub_text h4,.actu-focus h4{line-height:1.15em;padding:0;margin-top:1rem}
.col_filter select{margin-top:0.75rem}
.col_filter input[type="radio"]{width:auto !important;margin-top:0.75rem}
.form_100 input,.form_100 select{width:100% !important}
.actu_date{font-size:0.917rem;text-transform:uppercase;border-bottom:1px solid #A5AFB4;border-top:1px solid #A5AFB4;margin:1em 0;padding:0.25rem 0 !important}
.actu_image_hd{font-size:0.917rem;margin-left:-25px;padding-bottom:15px;text-align:center}
.actu_image_hd_text{margin-left:-25px;margin-bottom:1em;width:845px;display:block}
.actu_img_bd{margin-bottom:25px}
.actu_img_bd img{width:100%}
.actu-focus{background:#D9E3ED;margin-left:-25px;padding:15px 25px 0}

.actu_sub_text{background:#f9f9f9;margin-bottom:25px;padding:15px;width:100%}
.actu_sub_text h4,.actu-focus h4{padding-bottom:1rem;margin-top:0}
.actu_sub_text_border{border:1px solid #A5AFB4;background:#fff}
.col_350_box{margin-bottom:25px;padding:25px 25px 0 25px}
.col_350_box h3{margin-bottom:25px}
.col_350_box p{line-height:1.25rem;padding-bottom:25px}
.col_350_bkg{background:#f9f9f9}
.col_350_img{padding:0;clear:both}
.col_350_key strong{font-size:1.7rem}
.col_350_links{border:solid 1px #A5AFB4}
.col_350_img img{width:100%;margin-bottom:0.25rem;display:block}
.width_100{width:100%}
.width_50{width:50%}
.subtext_main, .subtext_side{display:inline-block;vertical-align:top}
.subtext_main{width:70%;margin:0 20px 0 0}
.subtext_side{width:27%;font-size:1.25rem}
.subtext_side a.buttonLike{width:100% !important;font-family:VinciSansBold}

/* ariane et H1 */
.ariane-wrapper,.h1-wrapper{width:100%;display:inline-block;margin-bottom:30px}
.ariane-wrapper{background:#00162D}
.ariane,.h1-wrapper h1{width:1200px;margin:0 auto;text-align:left}
.ariane{font-size:0.875rem;padding:1rem 1.8rem 1rem 0;color:#fff}
.ariane a{color:#fff}
.ariane_spacer{padding:0 0.25rem}

/* NAVIMAGE */
.navimage{font-size:0}
.navimage a{width:31%;margin:1%;height:auto;display:inline-block;overflow:hidden;vertical-align:top;text-align:center;line-height:1.25rem;font-size:1rem}
.navimage a:hover{text-decoration:none !important}
.navimage img{opacity:0.90;width:100%}
.navimage img:hover{opacity:1;transition:0.5s}
.ancrenav{padding-bottom:130px !important}

/* BOITES */
.boxes{font-size:0;display:flex;flex-flow:row wrap}
.box{display:inline-block;vertical-align:top;background:#fff;margin-bottom:20px;margin-right:20px;padding:0;font-size:1.125rem;transition:all 0.5s ease-in-out;overflow:hidden;} /* FONT */
.box *{transition: 0.5s ease-in-out}
.boxPure{padding:0 !important}
.boxTransparent{background:transparent;}
.boxFond00,.boxFond01,.boxFond02,.boxFond03,.boxFond04,.boxFond05,.boxFond06,.boxFond07{background:#D9E3ED}
.box p img.redim{padding-top:1em}
.box h2{padding:0 0 15px 0;line-height:1em}
.boxes2 .box:nth-of-type(2n+2),.boxes3 .box:nth-of-type(3n+3){margin-right:0}
.box strong.XL{display:block;font-size:3.5rem;margin:5px 0;padding-bottom:0;}
.box strong.XL a{line-height:0.75;display:inline-block;padding:0.5em 0}
.box strong.Large{display:block;font-size:2.25rem;margin-top:-0.25em;margin-bottom:0.5em}
.box span.XS{font-size:0.75rem;padding-bottom:20px}
.box li{list-style:outside none none;}
iframe.fullbox{margin:0 0 0 -20px;padding:0}
.box p.pb1{padding-bottom:1em}
.box a.boxPixD img,.box a.boxPixDNoredim img{float:right;margin-left:1em;margin-right:20px;padding-top:0}
.box a.boxPixD img{width:auto}
.box img, .box img.redim{width:100%}
.box img.image50{width:50% !important;margin:0 25% !important}
.box img.noredim{width:auto}
.box-alerte{background :#a60e12;color:#fff;padding:1rem 1.5rem;margin:0}
.text .boxes .box-alerte a, .text .boxes .boxFond00 .box-alerte a{color:#fff !important;text-decoration:underline}
.text .boxes .box-alerte a:hover{color:#00162D !important;transition:0.5s}
main .box p, .box .pole-data, .box ul{padding:0 20px 20px 20px}
.box h2, .box h3{padding:10px 20px 20px 20px !important;line-height:1}
.box .tableWrapper{padding:0 1.125rem}
.box a:hover img{filter:contrast(120%)}
.box .bandeau_homepage{font-size:1.25rem;line-height:1.15;padding-top:10px}

/* Boites specifiques accueil */
.box .home_hero{margin:40px 0 20px 0}
.box .home_hero p{font-size:1.5rem;line-height:1.5;padding:15px 0 0 0}
.box .home_warning{padding:30px;background:#F5EEF2;color:#313436}
.box .home_warning h3{font-size:1.125rem;padding:0 0 1rem 0 !important}
.box .home_warning p{padding:0}

/* Boites des contacts */
@media only screen and (min-width:1201px){
	.boxContact img,.box img.pourcentage{margin: 0 0 20px 0.5em;float:right;display:block}
}
@media only screen and (max-width:1201px){
	.boxContact img,.box img.pourcentage{float:none} 
	.boxContact img{margin-left:0} 
	.box img.pourcentage{display:block;margin:0 auto 0.5em auto !important}
}

/* TABLES */
table.flottant{float:left}

/*  ARCHIVES DES RESULTATS */
.historique{margin-bottom:1em}
.historique td,.historique th{margin-bottom:1em;border:1px solid #fff}
.historique td{background:#D9E3ED;text-align:center;font-size:3.375rem;padding:0;width:120px;}
.historique td.historique01{text-align:left;padding:5px 15px;font-size:1.125rem;line-height:1.125rem;width:170px;}

/* ANALYSTES */
.rating_achat{color:#157846}
.rating_vente{color:#B30000}
.rating_neutre{color:#596876}

/* ACTUALITES */
.actu-wrapper,.actu{width:100%}
.actu-wrapper{display:inline-block;margin:10px 0} 
.actu{display:inline-block;transition:all 0.5s ease-in-out}
.actu-img,.actu-text{display:inline-block;vertical-align:top}
.actu-img{display:inline-block;width:344px;line-height:0}
.actu-img img{width:344px}
.actu-text{margin:10px 10px 10px 15px;width:831px}
.actu-date {padding:0.75rem 0;display:block;font-size:1rem}
.actu-chapeau {padding-bottom: 0.5rem}
.actu:hover{background:#D9E3ED}
.actu:hover .actu-img{filter:contrast(120%);transition:all 0.5s ease-in-out}
.actu-theme{float:left;position:absolute;z-index:1}
.actu-theme{background:#00162D;color:#fff !important;display:block;line-height:1.2;padding:0.5rem 1.75rem}
.contextFilter{background:#f9f9f9;padding:15px;margin-left:15px;width:205px}
.contextFilter .pressFilter{width:100%;margin-bottom:0.5em !important}
.contextFilter .pressInput{width:195px !important}
.contextFilter .buttonLike{width:155px !important;margin-bottom:0.5em !important}
.evidence{background:#D9E3ED;font-size:1.35rem} 
.evidence strong{display:inline-block;line-height:0.95;font-size:2.5rem}
.evidence strong:before{content:"";float:left;background:#76CCEF;width:100%;height:12px;border-radius:12px;margin-top:8px}

@media only screen and (min-width:1001px){ .evidence{margin:0 auto;max-width:60%;padding:25px} }
@media only screen and (max-width:1000px) and (min-width:761px) { .evidence{margin:0 auto;max-width:80%;padding:25px} } 
@media only screen and (max-width:760px) { .evidence{width:100%;padding:1rem} }

/* AGENDA */
.cal{clear:both;display:inline-block;width:100%;padding-bottom:1em;margin-bottom:1em;border-bottom:solid 1px #ccc;font-size:1rem}
.cal div{display:inline-block;vertical-align:top}
.cal-date{border:solid 2px #e2e2e2;font-family:VinciSansBold;width:10%}
.cal-date div{text-align:center;width:100%;padding:7px 12px}
.cal-date .cal-month{background:#e2e2e2}
.cal-text{padding:0 2%;width:85% !important}
.cal-abo{text-align:right;width:5%}
.cal-abo .icon-alone{font-size:2.5rem}
.cal-abo-box{float:right;margin-right:20px}

/* RAPPORTS ANNUELS */
.filtres_conteneur{margin-bottom:1rem}
.filtres_select,.filtres_bouton{padding:1rem}
@media only screen and (min-width:1000px){.filtres_conteneur{display:grid;grid-template-columns:auto auto}}
@media only screen and (max-width:999px){.filtres_select{text-align:center}}

.ra_container strong{color:#5F646A}
.ra_name{background:#E0E5EC}
.ra_download{margin-right:1px}
.ra_download,.ra_autres{background: #fff;color:#5F646A}
.ra_autres_unit:not(:first-child){border-top:solid 1px #F8FAFF}
.ra_autres_unit a{margin-left:1rem}
a.ra_pdf:before,.ra_autres_unit a:before {display:inline-block;content:'';background-size:1em 1em;height:1em;width:1em;margin:0 0.15em 0 0;min-width:1em;background-repeat:no-repeat}
a.ra_pdf:before {background-image:url('../../svg/$file/pdf.svg')}
a.ra_link:before {background-image:url('../../svg/$file/link.svg')}
a.ra_xbrl:before {background-image:url('../../svg/$file/xbrl.svg')}
a.ra_order:before {background-image:url('../../svg/$file/order.svg')}
@media only screen and (min-width:1000px){
.ra_container{margin-bottom:2rem}
.ra_name,.ra_download,.ra_autres_unit{padding:1.5rem}
.ra_container{display:grid}
.ra_container_3{grid-template-columns: 33% 24% 43%}
.ra_container_2{grid-template-columns: 33% 67% }
.ra_download strong{display:block;margin-bottom:1em}
.ra_download_unit {display:block;margin-bottom:1rem}
}
@media only screen and (max-width:999px){
.ra_container{margin-bottom:1rem}
.ra_name,.ra_download,.ra_autres_unit{padding:1rem}
.ra_name,.ra_download,.ra_autres_unit{margin:1px}
.ra_container strong{display:block;margin-bottom:1em}
.ra_download_unit {display:inline-block;margin-bottom:1rem;margin-left:1rem}
}

/* INFO REGLEMENTEE */
ol.inreg{padding:0;counter-reset:bip} 
ol.inreg li{counter-increment:bip;margin:0.5rem 0;font-size:1.25rem} 
ol.inreg li a{display:block;padding:2rem;background:#fff;transition:all 0.5s ease-in-out;border:solid 1px #fff} 
ol.inreg li a::before{content:counter(bip);font-size:1.5em;margin-right:1rem;color:#848C96;font-family:VinciSansBold}
ol.inreg li a:hover{text-decoration:none;font-family:VinciSansBold;border-color:#848C96 } 
ol.inreg li a:hover::before{color:#000}

/* Liste des implantations */
.social_data{font-size:2rem; line-height:1em}

/* FOOTER */
.sharing div{float:right;display:block;border-top:solid 1px #A5AFB4;border-bottom:solid 1px #A5AFB4;margin-bottom:50px !important;font-size:2rem;height:1.4em}
.sharing-label{float:left;display:inline-block;padding:0.7em 0.5em;font-size:1rem;text-transform:uppercase}
footer{margin-bottom:1em;clear:both;font-size:1rem;text-align:left}
footer li{list-style:none}
.footer_locate{padding:20px 20px 20px 20px;margin-top:5px;background:#fff} 
.footer_locate div{display:inline-block;vertical-align:top} 
.footer_locate_text{padding-right:40px;max-width:30%} 
.footer_locate_map{float:right;width:430px} 
.footer_locate h2{font-size:1rem;text-transform:uppercase;font-family:VinciSansBold;padding:0 0 1em 0} 
.footer_locate p{padding:0 0 1em 0} 
.sitemap{padding:1rem 0;background:#fff;margin-top:2px}
.sitemap ul{width:100%;text-align:center;display:inline-block;vertical-align:top}
.sitemap ul li{display:inline-block;margin-right:1em}
.sitemap ul li.sitemap_social{margin-right:0.5em}
.sitemap ul li a.btnSocial{font-size:1.75rem}
.text_update{padding:1rem 1.125rem !important}

/* COMMUN */
.spacer{clear:both}
.center{text-align:center}
[data-icon]:before{font-family:VinciDingbats;content:attr(data-icon)}
.data-icon-quote{font-size:3rem;line-height:1.25rem}
.icon-alone{display:inline-block}
.screen-reader-text{position:absolute;top:-9999px;left:-9999px}
.pixd{float:right;margin-left:1rem}
.pixg{float:left;margin-right:1rem}
.nopabo{padding-bottom:0 !important}
a.fenetre{margin-right:1rem;}
.fenetre::after{
	background: transparent url(fenetre.svg) scroll 0 0 no-repeat;
	content: " ";
    width:10px;
    height:10px;
    position: absolute;
    margin-top: 0.5em;
    margin-left: 5px;
}
a.pdf{background:url(../../css-images/$file/ico-pdf.png) no-repeat scroll right center;padding-right:16px}
a.back{background:url(../../css-images/$file/ico-back0.gif) no-repeat 0 50%;padding-left:18px}
a.back:hover{background:url(../../css-images/$file/ico-back1.gif) no-repeat 0 50%}
.note,.discret,.pixd,.pixg{font-size:0.938rem}
p.discret{padding:0.1em 0 !important}
.hidden{display:none}
.video,.diaporama{float:left}
.diaporama iframe{overflow:hidden}
.video{margin-left:1em}
.cases h3,.cases h4{clear:both;padding-bottom:15px}
.cases li{float:left;background:#f9f9f9;margin-right:15px;margin-bottom:15px;padding:15px;width:400px;min-height:10em}/* WIDTH */
.with_timeline_cases li{width:355px !important}
.cases li p{line-height:1.25em}
.cases li p+p{clear:both}
.cases li:nth-of-type(2n+1){clear:both}
.cases li a{font-size:0.875rem}
.cases img{float:right;margin-left:15px;border:solid 1px #e9e9e9}
ul.simpleList li {list-style: disc inside}
.tableWrapper{width:100%;overflow-x:auto;overflow-y:hidden;display:block;position:relative}

/* TABLEAUX FINANCIERS */
.numeriquefond,.fond{background:#D9E3ED}
table.nocolumn td,table.nocolumn th{border-top:1px solid #A5AFB4;border-right:0 solid;border-bottom:1px solid #A5AFB4;border-left:0 solid}
table.financier td{text-align:right}
th.thline,th.tL{text-align:left}
tr.nobordure td,tr.nobordure th{border:none 0 !important}
table tr.noborder-bottom td,table tr.noborder-bottom th{border-bottom-color:transparent !important}
.numeriquefond,.numerique{text-align:right}
.floatRight{float:right}
.floatLeft{float:left}
.ancre{display:block;position:relative;top:-155px;visibility:hidden}

/* TABLEAUX FINANCIERS ALTERNATIFS */
table.styled {width:calc(100% - 2rem);margin:1rem}
table.styled th,table.styled td {padding:0.5rem}
table.styled th{background:#004489;color:#fff}
table.styled tr:hover{background:#D9E3ED}
button.b-swichData{display:inline-flex;padding:5px 20px;min-height:42px;line-height:30px;text-align:center;width:60px;overflow:hidden;background:transparent;color:#004489}
button.b-swichData:hover,button.b-swichData:focus{background-color:#004489;color:#fff;width:auto;overflow:display}
button.b-swichData::before{display:inline-flex;content:'';background-size:32px 32px;height:32px;width:32px;margin:0 10px 0 0;min-width:32px;background-repeat:no-repeat} 
.b-graph::before{background-image:url('../../svg/$file/bar-chart-box-fill-blue-32.svg')}
.b-text::before{background-image:url('../../svg/$file/file-text-fill-blue-32.svg')}
.b-graph:hover::before,.b-graph:focus::before{background-image:url('../../svg/$file/bar-chart-box-fill-white-32.svg')}
.b-text:hover::before,.b-text:focus::before{background-image:url('../../svg/$file/file-text-fill-white-32.svg')}

/* PLAN DU SITE et FAQ */
main .plan div{display:inline-block;vertical-align:top;width:33.33%;padding:1rem 0 1rem 1rem}
main .plan li {list-style:none;line-height:1.15;padding-top:0.5rem}
main .plan li strong{display:block;margin-top:0.5rem}
.faq_question{font-size:1.15rem;text-decoration:none !important}
.faq_reponse{display:none;background:#D9E3ED;padding:1em;margin-bottom:1em}
a.faqOn{color:#00162D !important}
a.faqOn::before{content:"- "}
a.faqOff{color:#004489 !important}
a.faqOff::before{content:"> "}

/* onglets actualites */
.actu_onglets li{display:inline-block}
.actu_onglets a{display:block;color:#5F646A;border-bottom:solid 2px #E0E5EC;font-size:1.5rem;height:3rem;line-height:1.5rem}
.actu_onglets a.current{font-family:VinciSansBold;color:#004489;border-bottom-color:#004489;text-decoration:none}

/* GENERIQUE */
.bkg_gris{background-color:#D9E3ED}
.bgw{background-color:#fff}

.pa0{padding:0}
.pt0{padding-top:0 !important}
.pr0{padding-right:0 !important}
.pb0{padding-bottom:0 !important}
.pl0{padding-left:0 !important}

.ptxs{padding-top:0.750rem !important}

.pas{padding:1rem}
.pts{padding-top:1rem}
.prs{padding-right:1rem}
.pbs{padding-bottom:1rem}
.pls{padding-left:1rem}

.pam{padding:1.125rem}
.ptm{padding-top:1.125rem}
.prm{padding-right:1.125rem}
.pbm{padding-bottom:1.125rem}
.plm{padding-left:1.125rem}
.plrm{padding-left:1.125rem;padding-right:1.125rem}

.pal{padding:1.5rem}
.ptl{padding-top:1.5rem}
.prl{padding-right:1.5rem}
.pbl{padding-bottom:1.5rem}
.pll{padding-left:1.5rem}

.pa20{padding:20px}
.pt20{padding-top:20px}
.pr20{padding-right:20px}
.pb20{padding-bottom:20px}
.pl20{padding-left:20px}

.ma0{margin:0}
.mt0{margin-top:0}
.mr0{margin-right:0}
.mb0{margin-bottom:0}
.ml0{margin-left:0}

.mas{margin:1rem}
.mts{margin-top:1rem}
.mrs{margin-right:1rem}
.mbs{margin-bottom:1rem}
.mls{margin-left:1rem}

.mam{margin:1.125rem}
.mtm{margin-top:1.125rem}
.mrm{margin-right:1.125rem}
.mbm{margin-bottom:1.125rem}
.mlm{margin-left:1.125rem}

.mal{margin:1.5rem}
.mtl{margin-top:1.5rem}
.mrl{margin-right:1.5rem}
.mbl{margin-bottom:1.5rem}
.mll{margin-left:1.5rem}

.fs0{font-size:0}
.fss{font-size:1rem}
.fsm{font-size:1.125rem}
.fsl{font-size:1.35rem}
.fsxl{font-size:2rem}
.fsxxl{font-size:2.5rem;line-height:1.05}

.tal{text-align:left}
.tac{text-align:center}
.taj{}
.tar{text-align:right}
.lh1{line-height:1}
.dilb{display:inline-block;vertical-align:top}

.dark_grey{color:#313436}
.medium_grey{color:#5F646A} 
.grey{color:#848C96}
.light_grey{color:#E0E5EC}
.ultra_light_grey{color:#EEF2F6}

p.fsl{line-height:1.15;}
main .content .text a.white{color:#fff !important}
main .content .text a.white:hover{text-decoration:underline}

.w100{width:100%}

/* DISCLAIMER 201705 */
.form_disclaimer *{font-size:1.125rem;font-family:VinciSansRegular}

/* filtre liste RA */
select.filtre {margin:0 1%;height: 1.8rem !important;line-height: 1.8rem;padding: 0 1rem}

/* Listes RA Version Flex*/
.box-list ul {font-size:0;display:flex;flex-flow:row wrap;justify-content:space-between}
.box-list li{font-size:1.125rem;flex:0 0 calc(50% - 0.5rem);width:calc(50% - 0.5rem);background:#fff;margin-bottom:1rem;padding:1rem}
.box-list img{display:inline-block;vertical-align:top;border:solid 1px #e9e9e9;width:18%}
.box-list .publication_text{display:inline-block;vertical-align:top;padding:0 0.5rem;width:82%}
.box-list img:hover{border:solid 1px #666;transition:0.5s}

/* TOTOP */
#toTop{display:none;text-decoration:none;position:fixed;bottom:15px;right:10px;overflow:hidden;width:51px;height:51px;border:none;text-indent:100%;background:url(../../jquery/$file/ui.totop.png) no-repeat left top}/* WIDTH */
#toTopHover{background:url(../../jquery/$file/ui.totop.png) no-repeat left -51px;width:51px;height:51px;display:block;overflow:hidden;float:left;opacity:0}/* WIDTH */
#toTop:active,#toTop:focus{outline:none}

/* MASQUAGE/DEMASQUAGE SELON CONTEXTE */
@media only screen and (min-width:1001px){ .hide_desktop{display:none} } /* DESKTOP */
@media only screen and (max-width:1000px) and (min-width:761px) { .hide_tablet{display:none} } /* TABLETTE */
@media only screen and (max-width:760px) { .hide_mobile{display:none} } /* MOBILE */
/*
@media only screen and (max-width:1200px){.no-mobile{display:none}}
@media only screen and (max-width:760px){.no_mobile_medium{display:none !important}}
@media only screen and (max-width:520px){.no_mobile_small{display:none !important}} 
*/

/* DESKTOP */ 
@media only screen and (min-width:1201px){
.text,.sharing,footer{width:1200px;margin-left:auto;margin-right:auto}
.col_850_brdr1{border-right:solid 1rem #fff}
.search_engine_actus{float:left}
.actu_onglets{margin-bottom:2.5rem}
.actu_onglets a{padding:0.5rem 2rem}
.boxes_mr{margin-right:-20px}
aside{width:20%}
.article_aside{width:80%}
.box img.imageContact{width:40%;margin:0 0 20px 0.5em !important}
}

/* TABLETTES */ 
@media only screen and (max-width:1200px){
.text,.sharing,footer{width:100%}
.sharing{padding-right:2%}
iframe{max-width:100%;margin:0 !important}
.box{margin-bottom:1%;margin-right:1%;padding:1%}
.box75{width:74%}
.box66{width:65.33%}
.box50{width:49%}
.box33{width:32.33%}
.box25{width:24%}
.box50 img.redim,.box33 img.redim,.box25 img.redim,.box a.boxPixD img,.box a.boxPixDNoredim img{width:100%;padding-top:1%}
main img.image50{width:50% !important;margin:0 25% !important}
iframe.fullbox{margin:0}
.box strong.XL{font-size:3em}
.box a.boxPixD img,.box a.boxPixDNoredim img{float:none;margin-left:0}
.box a.boxPixD img{display:block;width:50%;margin:0 auto 1em auto}
.box .pole-data{width:100% !important}
.box img.imageContact{width:50% !important;display:block;margin:0 auto !important}
/* https://css-tricks.com/NetMag/FluidWidthVideo/Article-FluidWidthVideo.php */
.videoWrapper{position:relative;height:0;padding-top:0;display:flex !important;float:none !important}
.videoWrapper169{padding-bottom:56.25%}
.videoWrapper916{padding-bottom:177.77%}
.videoWrapper43{padding-bottom:75%}
.videoWrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%;margin:0 !important}
.box table{width:calc(100% - 40px)}
.text img{max-width:100%;height:auto}
.cases li{margin:0 1% 1% 0;min-height:auto;padding:1%;width:47% !important}
.historique td{width:auto}
.historique td.historique01{text-align:center}
footer{margin-bottom:0}
#toTop{right:5px;bottom:5px;opacity:0.75}
#toTop:active,#toTop:focus{opacity:1}
.footer_locate_text{width:28% !important;padding-right:2%;max-width:none}
.footer_locate_map{width:37%;float:none}
.footer_locate_map img{width:100%}
.sitemap{padding:2% 4%}
.col_850{width:70%;padding:2% 1% 2% 2%}
.col_350{width:30%;padding:2% 2% 2% 1%}
.col_350_box{margin-bottom:2%;padding:2%}
.col_350_img img{width:75%}
.actu-focus,.actu_image_hd_text{margin-left:0}
.actu_image_hd{margin-left:-4%;margin-right:-4%}
.actu_image_hd img, .actu_image_hd_text, .img_100{width:100%}
.search_engine_actus{float:left}
aside{width:20%;padding:0 2% 0 0} 
.article_aside{width:80%}
.ariane-wrapper,.h1-wrapper{padding-left:1%;padding-right:1%}
.ariane,.h1-wrapper h1{width:100%}
.box .home_hero {padding:1%;margin: 1% 0}
.box .home_hero p{padding:4% 0}
.box .home_warning{padding:1%}
.box .home_warning h3{padding:0 !important}
.box .home_warning p{padding:1% 0 0 0}
.tableWrapper table{width:100%}
}

@media only screen and (max-width:1199px){
main > div:not(#map_canvas) > div{max-width:100% !important}
.box100{width:100%;margin:0 0 4% 0;padding:0}
.col_850,.col_350{padding:2%}
.col_850,.actu-img img{width:100%}
.actu-img{width:30%}
.actu-text{width:66%;margin:1% 2%}
.col_350{width:50%;margin:2% 25% 0 25%}
.col_filter input[type="radio"]{margin-left:1rem}
.actu_onglets{margin:1rem 0}
.actu_onglets a{padding:0.5rem 2rem}
}

@media only screen and (max-width:1000px){
h1{font-size:2rem}
h2,.h2-like{font-size:1.5rem;line-height:1}
h3,.h3-like{font-size:1.25rem;line-height:1}
h4,.h4-like{font-size:1.175rem;line-height:1}
.box .home_hero p{font-size:1.125rem}
.box-list img{max-width:142px !important}
main .plan div{width:50%}
main {margin-top:0}
aside{width:30%} 
.article_aside{width:70%}
}

/*********************/
/* NON HAMBURGER > 900px */
/*********************/
@media only screen and (min-width:901px){ 
main {padding-top:110px;margin-top:1rem}
}

/*********************/
/* HAMBURGER < 900px */
/*********************/
@media only screen and (max-width:900px){
main {padding-top:69px;margin-top:0}
}

@media only screen and (min-width:761px){ /* 761 */
.select_set{display:inline-block;}
}

@media only screen and (max-width:760px){ /* 760 */
html main .mob_pam{padding:2%}
.boxes {margin:0}
.subtext_main, .subtext_side{display:block;width:100%}
.box, .box100, .box75, .box66, .box50,.box33,.box25{width:100%;margin:0 0 4% 0;padding:0}
.box75 img.redim,.box66 img.redim,.box50 img.redim,.box33 img.redim,.box25 img.redim{width:100%;padding-top:0}
main .box p,.box .pole-data, .box ul, .pole-data{padding: 0 4% 4% 4% !important}
.box h2, .box h3{padding:2% 4% 4% 4% !important}
.box .pole-data{width: 92% !important}
iframe.fullbox{width:100%;margin:0}
.chiffres-cles-gauche,.chiffres-cles-droite{width:100% !important;padding:0 !important;margin:0 !important}
.anaeval-01,.anaeval-02{width:100%;margin-right:0}
.anaeval-median{width:50%;padding-left:0;padding-top:1em}
.anaeval-analystes li{padding-left:2%;padding-bottom:1%;width:100%}
.footer_locate div,.footer_locate_map img{width:100% !important} 
.footer_locate_map{float:none}
.floatRight{float:none;width:100%;text-align:center}
.actu-wrapper{width:100%}
.actu{width:100%}
.actu-img,.actu-text{display:block}
.actu-img{display:block;width:100%}
.actu-img img{width:100%}
.actu-text{margin:10px 0;width:100%;min-height:auto}
.pl20{padding-left:4%}
.contextFilter{width:96%;margin:0;padding:2%}
.contextFilter .pressFilter,.contextFilter .pressInput,.contextFilter .buttonLike,.contextFilter .SE_text{width:60% !important;margin:0 20% 0.5em 20% !important}
select.pressFilter,.search_engine_actus{margin:0 0 0.25rem 0 !important;width:100% !important}
select.pressFilter{max-width:calc(100% - 3rem) !important}
.select_set{display:block}
.select_set label{display:none}
.select_set button{margin-right:0}
.search_engine_actus .SE_text{width:92% !important}
.search_engine_actus .SE_bouton{width:8% !important}
.contextFilter .buttonLike{padding:0.75em 0 !important}
.contextFilter .radio{display:inline;margin-left:1em}
.pixd,.pixg{float:none;width:100%;display:inline-block;margin:0}
.pixd img,.pixg img, .img_100{width:100%}
.col_850,.col_350{width:100%;padding:4%;border:none 0}
.actu_img_bd{width:60%;margin:0 auto 25px auto}
.col_350_img{display:block}
.col_350_img img{width:60%}
.width_50{width:25%}
.cal-abo-box{margin-right:2%}
.col_350{padding:4%;width:100%;margin:2% 0}
.actu-img,.actu-text{width:100%;margin:0}
.actu-text{padding:2rem}
.actu_onglets a{padding:0.5rem 1rem}
select.filtre {width:100%;margin:1%}
.box-list li{margin-right:0;flex:0 0 100%;width:100%}
aside{width:100%}
.article_aside{width:100%}
.ariane-wrapper,.h1-wrapper{padding-left:4%;padding-right:4%}
.box .home_hero{padding:0 4%}
.box .home_hero p{padding:4% 0 !important}
.box .home_warning{padding:4%}
.box .home_warning h3{padding:0}
.box .home_warning p{padding:4% 0 0 0 !important}
}

/* MOBILE */
@media only screen and (max-width:520px){
.socmed_pays p{width:100%}
.rwd50{width:50%;margin:1% 25%}
.cases li{float:none;margin:0;min-height:auto;padding:0.5em;text-align:center;width:100% !important}
.cases img{width:auto;float:none;display:block;margin:0 auto 0.5em auto}
.cases li p{line-height:1em !important;padding-bottom:0 !important}
.sharing div{float:none;display:block;width:100%;border:none 0;margin-bottom:0.5em !important;font-size:2.5em;height:1em;text-align:center}
.sharing a{padding:0 2px !important}
.footer_locate{font-size:1em !important;}
.contextFilter .pressFilter,.contextFilter .pressInput,.contextFilter .buttonLike,.contextFilter .SE_text{width:80% !important;margin:0 10% 0.5em 10% !important}
.col_350_img img{width:100%;margin-right:0}
.width_50{width:50%}
.cal-date{width:18%}
.cal-text{width:82% !important}
.cal-abo{width:18%}
.cal-abo a{display:block;width:100%;text-align:center}
.actu_onglets a{font-size:1.125rem}
.m_pl0{padding-left:0}
main .plan div{width:100%}
}

@media print{
@page{margin:20pt}
.noprint,.logo-mobile,.nav-toggle,.bourse,.langues,.search,.top-menu-bar,.top-menu,.video,.sharing,footer,#toTop,aside,.videoWrapper,.col_350,.cookiebanner,#timeline-histoire,.glossaire_alphabet,.socmed_tab,iframe,.histoires_typologie,#JVectorMap,.filtrage,#map_canvas,h3.carte,.subtext_side,.cal-abo{display:none !important}
.logo-desktop{display:block;text-align:right}
main .h1-wrapper {background:#e5e5e5}	
.websites li a[href]:after,#plan li a[href]:after,.faq_reponse a[href]:after,.glossaire a[href]:after,.socmed_liste a[href]:after{content:"\A" attr(href);font-family:VinciSansRegular,Arial,Helvetica,sans-serif;font-size:12pt;white-space:pre}
body,main,main .h1-wrapper *,.content,.text,.text a,.box,.box a,.text .boxes .boxFond a,h1,h2,h3,h4,h5,a,.actu_date,.text *,a.icon-alone [data-icon]::before{color:#000 !important}
[data-icon]::before{color:#666}
h1,main .pole-data .data-icon{font-size:24pt !important}
h2,h2.liste{padding:0;font-size:20pt !important}
main h3,.pole-data strong{font-size:18pt !important}
main h4{font-size:16pt !important}
body,main,.content,.text,main h5{font-size:14pt !important}
.note,.discret{font-size:12pt}
.spacer{font-size:0pt !important}
#body,main,.content,#plan,#plan ul,.subtext_main,.box{display:block;width:100% !important}
body,main,.content,h3,h4,h5{margin:0 !important;padding:0 !important}
main .text,.col_850{padding-top:20pt}
.boxes{margin:0 !important}
.box{background:#fff;border-bottom:solid 1px #e5e5e5;padding:0;margin:0 0 10pt 0}
.box img,.box img.redim {width:auto;max-width:100%}
.box h2,.box p{padding:0 0 5pt 0 !important}
.col_850{width:100% !important;padding:20pt !important;float:none !important}
.content > h2,.histoire h2{padding-left:20pt !important}
hr{border-top-color:#000}
.home_bandeau-image{margin:0 !important}
.home_bandeau-image img,.home_box h2 img,.chiffres-cles-gauche img,.chiffres-cles-droite img,.actu-img img,.pole-texte img,.actu_image_hd img,img.actu_image_hd_text,.equipe p img{width:100% !important;height:auto}
.content .home_box{width:48%;margin:0;padding:0 0 20pt 0;background:transparent}
.home_box h2,.equipe,.comite{padding:0}
.actu-img,.actu-text{width:50%;margin:0;padding:5pt}
.actu_image_hd,img.actu_image_hd_text{padding:5pt;margin:0}
.histoires h2,.carte_liste h3{padding-left:0 !important}
.content .websites ul{padding:0;background:transparent;border:none 0}
.content .websites li,.content .cases li{padding:0 10pt 10pt 0;width:48% !important;background:transparent;border:none 0;margin:0}
.content .socmed_liste{margin:0;padding:0;border:none 0;display:block !important}
.content .socmed_pays{width:100%;margin:0;padding:0;background:transparent}
.content .socmed_pays p{width:50%;margin:0;padding:0 10pt 10pt 0;height:auto}
.equipe p{width:33.33%;padding:5pt 5pt 5pt 0 !important}
.content .bio_text,.content .bio_image{width:100%;margin:0}
.content .bio_image{text-align:center}
.content .comite,.content .histoires{background:transparent}
.content .histoires{border-bottom:solid 1px #000;padding-bottom:10pt}
.content .histoires_image,.content .histoires_texte{width:100% !important;padding:20pt 20pt 0 20pt}
.content .histoires_image img{width:50%;margin:0 25%}
.content .carte_liste ul{background:transparent !important;padding:0;border:none 0}
.content .implantations_liste li,.content .anaeval-analystes li{padding:0 5pt 5pt 0;width:33%;display:inline-block !important;vertical-align:top;float:none}
.chiffres-cles-gauche,.chiffres-cles-droite{width:50%;padding:0}
.content .pole-texte{width:100%;padding:0 !important}
.content .pole-data,.content .anaeval-analystes{width:100%;padding:0;margin:0;background:transparent !important;border:none 0 !important}
.faq_reponse{display:block;background:transparent !important;padding:0}
.tableWrapper table{max-width:100%}
*.fond,.tableConseil th,.numeriquefond,td.historique01{background:#DBDBDB !important}
}